@charset "utf-8";
@font-face {
    font-family: 'SolaimanLipi_Bold_100312';
    src: url('fonts/SolaimanLipi_Bold_100312.eot');
    src: url('fonts/SolaimanLipi_Bold_100312.eot') format('embedded-opentype'),
    url('fonts/SolaimanLipi_Bold_100312.woff2') format('woff2'),
    url('fonts/SolaimanLipi_Bold_100312.woff') format('woff'),
    url('fonts/SolaimanLipi_Bold_100312.ttf') format('truetype'),
    url('fonts/SolaimanLipi_Bold_100312.svg#SolaimanLipi_Bold_100312') format('svg');
}
body{font-family:'Raleway','SolaimanLipi_Bold_100312';}
.mt-10{margin-top:10px;}
.mb-10{margin-bottom:10px;}
.ml-30{margin-left:30px;}
.text-white{color:white !important;}
/*-------------- HEADER SECTION---------------*/
.navbar-default{background-color:#03230e;padding-top:.7%;padding-bottom:.7%;color:white;border-top:5px solid yellow;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text{color:white;font-weight: bold;}
.navbar-default .navbar-brand{color:white;font-size:2em;}
.navbar-brand-i {float: left;padding: 0px 15px;font-size: 18px;line-height: 22px;}
.navbar {margin-bottom:0px;}
.navbar-default {border-color:#8f434a;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px 0 rgba(0, 0, 0, 0.14);}
.helpline{font-size:1.3em;font-weight:bold; }

#myCarousel .thumbnail {border-radius: 2px;}
.carousel-control.left, .carousel-control.right {background-image:none !important;}
.carousel-control {top:40%;color:#F5C227;bottom:auto;padding-top:4px;width:30px;height:30px;text-shadow:none;opacity:1;}
.carousel-control:hover {color: #d9534f;}
.carousel-control.left, .carousel-control.right {background-image:none !important;}
.carousel-control.right {left:auto;right:-16px;}
.carousel-control.left {right:auto;left:-32px;}
.carousel-indicators {bottom:-30px;}
.carousel-indicators li {border-radius:0;width:10px;height:10px;background:#ccc;border:1px solid #ccc;}
.carousel-indicators .active {width:12px;height:12px;background:#3276b1;border-color:#3276b1;}
.carousel-control>.fa {font-size: 22px;top: 255%;}
.well {background-color: white;}

.gallery-title{font-size: 36px;color: #42B32F;text-align: center;font-weight: 500;margin-bottom: 70px;}
.gallery-title:after {content: "";position: absolute;width: 7.5%;left: 46.5%;height: 45px;border-bottom: 1px solid #5e5e5e;}
.filter-button{font-size: 18px;border: 1px solid #42B32F;border-radius: 5px;text-align: center;color: #42B32F;margin-bottom: 30px;}
.filter-button:hover{font-size: 18px;border: 1px solid #42B32F;border-radius: 5px;text-align: center;color: #ffffff;background-color: #42B32F;}
.btn-default:active .filter-button:active{background-color: #42B32F;color: white;}
.port-image{width: 100%;}
.gallery_product{margin-bottom: 30px;}

.home-top-info{background: rgba(0,0,0,.2);padding-top:1%;padding-bottom:1%;margin-top:5px;color:white;}
.home-top-search{background: rgba(0,0,0,.2);padding-top:2%;padding-bottom:2%;}
.home-login-button{background-color:#74B443;color:white;}
.home-top-info a {color:black !important;font-weight:bolder;font-size:1.2em;}
/*------------ Home Slide ------------*/
.parallax-window {background-attachment:fixed;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;background-color:#f0f0f0;background-image: url("../media/bg/img-5.jpg");position:relative;min-height:300px;overflow:hidden;background-size:cover;background-size:100%;background-repeat:no-repeat; margin-top:5%;}
.parallax-window .registration-block{margin-top:30px;}
.parallax-window .registration-block .list-inline li a{color:#fff;text-decoration:none;font-weight:bold;}
.overflow{overflow:hidden;}
.block {background-color: rgba(0,0,0,0.3);margin-right: 30px;padding: 30px;margin-bottom: 20px;}
.inner-block{background-color: #fff;padding:30px;}
.inner-block a {color: #fff;background: #007099;border: 0;padding: 10px;margin: 5px 0;display: block;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.inner-block a:hover{background: #f1f1f1;color:#000;}
.col-sm-9 ul li{font-size:1.2em;}

p{font-size:1.2em !important;}
.home-h1{margin-top: 18px;margin-bottom: 18px;color: #312e2e;}
.institute-h1{margin-top: 1px!important;margin-bottom: -15px!important;}
.form-title{color:#636b6f !important;font-size: 1.2em;}
.control-label{color:black !important;}
.get-started {background: none repeat scroll 0 0 #F3F3F3;border-radius: 3px;padding: 15px;position: relative;margin-bottom: 15px;}
/*-------------- FOOTER SECTION---------------*/
#footer {left: 0;bottom: 0;width: 100%;padding-top: 30px;padding-bottom: 30px;color: #fff;background-color:#03230e;border-top:5px solid #EAEAEA;}
#footer a {color: #fff;}
#footer a:hover {color: #c52d2f;}
#footer ul {list-style: none;padding: 0;margin: 0;}
#footer ul > li {display: inline-block;  margin-left: 15px;}

.margin-bottom-5px{margin-bottom:5px !important;}
/*-------- FOntawsome Icon ----------------*/
.fa-star{color:red;font-size:.5em;}
/*-------- Admin LTS Custome Style---------*/
.main-footer {padding-bottom:0px;padding-top:0px;}
.panel-title a{font-size:18px !important;}
